# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

step1=步驟 1.1
cancel=取消
flow.comment=輸入產品的備註
flow.back=返回
flow.cancel=取消
flow.next=下一個
flow.done=完成
step=步驟 {0}
finished=已完成
name.your=為 {0} 命名
give.product.a.name=為您的產品取個不錯的名稱！

#default fallback strategy localization
flow.allmanadatory=必要值
flow.nomandatoryfields=其他
flow.general.create=建立新的：{0}
qualifier.could.not.be.resolved.type=無法解析類型 [{0}]
qualifier.could.not.be.resolved.qualifier=無法解析限定值 [{0}]
insufficient.access.rights.warning=目前使用者沒有類型 [{1}] 屬性 [{0}] 的寫入權限，而該欄位為必要欄位；若有提供預設值，則系統將使用該值。
